[ubuntu/trusty-security] pixman 0.30.2-2ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Thu Mar 3 14:08:33 UTC 2016


pixman (0.30.2-2ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    overflow in create_bits
    - debian/patches/CVE-2014-9766.patch: cast to size_t in
      pixman/pixman-bits-image.c.
    - CVE-2014-9766

Date: 2016-03-02 21:22:14.367591+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/pixman/0.30.2-2ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list